"MIGRATION_FAILURE_AUTHORIZATION_FAILED" = "[[BOLD][授權失敗：]]管理員密碼輸入不正確，或已取消授權對話框。";
"MIGRATION_FAILURE_INTERNAL_ERROR" = "[[BOLD][Error: ]]VPN Tracker 在遷移過程中遇到錯誤。請重試或聯絡 equinux 支援，並引用此錯誤訊息。";
"MIGRATION_FAILURE_NO_DATA_AFTER_INITIAL_OK" = "[[BOLD][錯誤：]]在 VPN Tracker 舊版本的資料中未找到任何連接。";
"MIGRATION_FAILURE_NO_DATA" = "[[BOLD][錯誤：]]未找到舊版 VPN Tracker 的連接資料。";
"MIGRATION_HEADER_FAILED" = "連接 %@ (未遷移)";
"MIGRATION_HEADER_SUCCESSFUL" = "連接 %@";
"MIGRATION_REPORT_INFO_LOCAL_NETWORKS_FIXED" = "[[IMAGE][migration_info]][[TAB]]本地地址/網絡與此連接選擇的拓撲不相容。 這些已被修復。";
"MIGRATION_REPORT_INFO_REMOTE_NETWORKS_FIXED" = "[[IMAGE][migration_info]][[TAB]]遠端地址/網絡與此連線所選拓撲不相容。 這些已修正。";
"MIGRATION_REPORT_INFO_RESPONDER_REMOVED" = "[[IMAGE][migration_info]][[TAB]]此連線已關閉回應器設定。不支援回應傳入的 VPN 連線。";
"MIGRATION_REPORT_INFO_SCP_ENABLED" = "[[IMAGE][migration_info]][[TAB]]簡單客戶端配置現在與 DHCP (SonicWall) 一起使用。";
"MIGRATION_REPORT_INFO_XAUTH_FIXED_AUTO" = "[[IMAGE][migration_info]][[TAB]]此連線已啟用自動 XAUTH。";
"MIGRATION_REPORT_INFO_XAUTH_FIXED_DISABLED" = "[[IMAGE][migration_info]][[TAB]]XAUTH 已停用此連線。";
"MIGRATION_REPORT_WARNING_CA_GENERIC" = "[[IMAGE][migration_warning]][[TAB]]無法匯入憑證授權單位 (CA)：發生錯誤 %@。";
"MIGRATION_REPORT_WARNING_CA_NO_X509ANCHORS" = "[[IMAGE][migration_warning]][[TAB]]無法匯入憑證授權單位 (CA)。在您的 Mac 上找不到 X509 錨點檔案。";
"MIGRATION_REPORT_WARNING_CERT_CONVERT_REF" = "[[IMAGE][migration_warning]][[TAB]]一個或多個憑證無法遷移，因為這些憑證無法被鑰匙鏈處理。";
"MIGRATION_REPORT_WARNING_CERT_CONVERT" = "[[IMAGE][migration_warning]][[TAB]]一個或多個憑證未能遷移，因為這些憑證無法被 OpenSSL 處理。";
"MIGRATION_REPORT_WARNING_CERT_DUP_BUT_NO_DUP" = "[[IMAGE][migration_warning]][[TAB]]由於鑰匙鏈偵測到 [[https://www.equinux.com/us/products/support.html?faq=432][重複證書]]，因此無法移轉一個或多個證書。";
"MIGRATION_REPORT_WARNING_CERT_GENERIC" = "[[IMAGE][migration_warning]][[TAB]]由於發生錯誤 %@，一個或多個憑證未能遷移。";
"MIGRATION_REPORT_WARNING_CERT_KC_OPEN" = "[[IMAGE][migration_warning]][[TAB]]由於無法開啟密鑰鏈，一個或多個憑證未能遷移。";
"MIGRATION_REPORT_WARNING_CERT_OPEN" = "[[IMAGE][migration_warning]][[TAB]]由於無法開啟證書檔案，因此無法移轉一個或多個證書。";
"MIGRATION_REPORT_WARNING_CERT_PRIV_KEY_CONVERT" = "[[IMAGE][migration_warning]][[TAB]]由於 OpenSSL 無法處理私鑰檔案，因此無法移轉一個或多個憑證。";
"MIGRATION_REPORT_WARNING_CERT_PRIV_KEY_OPEN" = "[[IMAGE][migration_warning]][[TAB]]由於無法開啟私鑰檔案，一個或多個憑證未能遷移。";
"MIGRATION_REPORT_WARNING_CERT_PRIV_KEY_READ" = "[[IMAGE][migration_warning]][[TAB]]由於無法讀取私鑰檔案，一個或多個憑證未能遷移。";
"MIGRATION_REPORT_WARNING_CERT_READ" = "[[IMAGE][migration_warning]][[TAB]]由於無法讀取憑證檔案，因此無法移轉一個或多個憑證。";
"MIGRATION_REPORT_WARNING_DEVICE_NOT_IN_DB" = "[[IMAGE][migration_warning]][[TAB]]在 VPN Tracker 3/4 設備資料庫中找不到此連接中指定的設備。請檢查此連接的「進階」設定。";
"MIGRATION_REPORT_WARNING_IKE_PORT" = "[[IMAGE][migration_warning]][[TAB]]要使此裝置正常運作，請將 IKE 埠設定為 500 (VPN Tracker 6 > 偏好設定)。";
"MIGRATION_REPORT_WARNING_LOCAL_NETWORKS_NOT_FIXED" = "[[IMAGE][migration_warning]][[TAB]]本地地址/網絡與此連接選擇的拓撲不相容。 無法自動修復，請手動檢查設定。";
"MIGRATION_REPORT_WARNING_NO_DEVICE_INFO" = "[[IMAGE][migration_warning]][[TAB]]此連線缺少設備配置文件。無法遷移。請開啟 VPN Tracker 3/4 並手動選擇設備。";
"MIGRATION_REPORT_WARNING_REMOTE_NETWORKS_NOT_FIXED" = "[[IMAGE][migration_warning]][[TAB]]遠端地址/網絡與此連接選擇的拓撲不相容。 無法自動修復，請手動檢查設定。";
"MIGRATION_REPORT_WARNING_VALUE_NOT_PERMITTED" = "[[IMAGE][migration_warning]][[TAB]]參數的目前值不允許 (%@)。VPN Tracker 將使用此參數的預設值。";
"MIGRATION_VERSION_WARNING_COULD_NO_SECRETS" = "[[BOLD][警告：]]從 VPN Tracker %@ 移轉的連接的預共享密鑰無法移轉。請手動新增密鑰。";
"MIGRATION_VERSION_WARNING_NO_DEVICEDB" = "[[BOLD][警告：]]無法遷移來自 VPN Tracker %@ 的設備配置文件列表。VPN Tracker 將繼續運行，但自定義設備配置文件將無法正確遷移。";
"MIGRATION_VERSION_WARNING_NO_PREFS" = "[[BOLD][警告：]]VPN Tracker %@ 的偏好設定無法遷移。VPN Tracker 將繼續執行，但某些設定可能遺失。";
